<?php

include '../../../script/conexion.php';

$nombre_tercero = $_POST['nombre_tercero'];
$fecha = $_POST['fecha'];

$sql3 = "SELECT * FROM alm_cierre_detalle WHERE nombre_tercero='$nombre_tercero' AND fecha='$fecha'";
$query3 = $conn->query($sql3);
if ($query3->num_rows > 0) {
    while ($row3 = $query3->fetch_assoc()) {

        $referencia_producto = $row3['referencia_producto'];
        $talla = $row3['talla'];

        $sql = "DELETE FROM alm_cierre_detalle WHERE referencia_producto='$referencia_producto' AND  "
                . "nombre_tercero='$nombre_tercero' AND fecha='$fecha' AND talla='$talla'";
        if ($conn->query($sql) === TRUE) {


            $class_nombre_tercero_cierre = $nombre_tercero;
            $class_referencia_cierre = $referencia_producto;
            $class_talla_cierre = $talla;

            include '../../../clases/class-cierre.php';
        } else {


            echo "Error: " . $sql . "<br>" . $conn->error;
        }
    }
}


echo '<script language = javascript>
                     self.location = "../cierre-tercero.php?nombre_tercero=' . $nombre_tercero . '"
                </script>';
